=== debian/control ===
Source: qt5-cinematic-experience
Section: unknown
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0),
  qtdeclarative5-dev
Standards-Version: 3.9.4
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/qt5-cinematic-experience.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/qt5-cinematic-experience.git;a=summary

Package: qt5-cinematic-experience
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  qtdeclarative5-particles-plugin
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
